<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11922" pointId="1406" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2025-07-16 08:51:57" timeDiffer="0">
  <longitude>113.514174</longitude>
  <latitude>22.843402</latitude>
  <direction>126.1</direction>
  <altitude>11.1</altitude>
  <imageName>nor145245_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(市南大道)</address>
  <locationDescribe>在爱德克斯(广州)汽车零部件有限公司附近</locationDescribe>
  <currentTime>1752627116542</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250716/1752627116542.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>